首页 » 邮件服务器 » Zimbra » 正文

阿里云默认未启用IPV6导致Zimbra的policyd服务无法启动

最近想控制系统中每个用户的发件频率,从网上查到可使用policyd来解决,但是根据资料https://imanudin.net/2014/09/08/how-to-install-policyd-on-zimbra-8-5/  在启动policyd的时候总是启动不了,报出以下错误:

ERROR: 2017/06/05-17:50:00 Can't connect to TCP port 10031 on ::1 [Address family not supported by protocol]
  at line 68 in file /opt/zimbra/common/lib/perl5/Net/Server/Proto/TCP.pm

网上查询资料http://haffi.is/wp/?p=38  得知如果没有启用IPV6的话policyd将无法启动,此原因就是由于我使用的服务器是阿里云的服务器,阿里云默认没有启用IPV6从而导致不能启动,配置阿里云启用IPV6可参考:http://coolnull.com/4474.html ,重新启动服务器后便可以启动了。



发表评论

*